<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="422cec584c16ddec9707162e3d0e23be">
  <dict>
    <!--2021-09-17 15:10:47.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2021-09-17 15:10:47.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2021-09-17 15:10:47.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2021-09-17 15:10:47.000-->
    <string key="roaming_protocol">IPV4V6</string>
  </dict>
</config>
